<!DOCTYPE html>
<html lang="da">

<head>
  <title>Securidan Alarmsystem</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel='icon' href='assets/images/favicon.png' type='image/x-icon' />
  <link rel="stylesheet" href="styles/css/slick/slick.css">
  <link rel="stylesheet" href="dist/styles.css">
</head>

<body>

  <!-- Navigation -->
  <header id="navbar" class="site-header">
    <div class="site-header__search">
      <div class="site-header__search-inner u-container">
        <img src="assets/images/search-icon-white.svg" alt="Search image">
        <input class="c-input" type="search" placeholder="Hvad leder du efter?">
      </div>
      <img src="assets/images/close-white.png" alt="Close icon" class="site-header__search-close l-tablet-show">
    </div>
    <div class="site-header__wrapper u-container">
      <nav class="site-header__nav-wrapper">
        <a href="index.html" class="site-header__logo">
          <img src="assets/images/site-logo.png" alt="Umbraco site logo">
        </a>
        <ul class="site-header__nav">
          <li class="site-header__special-link l-tablet-hide"><a href="about.html">Om Securidan</a></li>
          <li><a href="index.html">Forside</a></li>
          <li><a href="advice.html">Rådgivning</a></li>
          <li><a href="partners.html">Partnere</a></li>
          <li><a href="private.html">Privat</a></li>
          <li><a href="profession.html">Erhverv</a></li>
          <li><a href="products.html">Produkter</a></li>
          <li><a href="contact.html">Kontakt</a></li>
          <li class="site-header__bottom-li l-tablet-show">
            <div class="call">
              <div class="call__img">
                <img src="assets/images/man-01.png" alt="Call us man image">
              </div>
              <div class="call__text">
                <h3 class="u-h4">Vi er specialister i at finde den rette sikringsløsning.</h3>
                <p>Ring nu og book et uforpligtende møde på <a href="tel:70222113">70 222 113</a></p>
              </div>
            </div>
          </li>
        </ul>
      </nav>
      <div class="site-header__search-icon">
        <img src="assets/images/search-icon-white.svg" alt="Navigation search icon" class="l-tablet-hide"
          id="search-icon">
        <img src="assets/images/search-icon-black.svg" alt="Search image" class="l-tablet-show" id="search-icon-phone">
      </div>
      <div class="site-header__burger l-tablet-show">
        <div class="bar1"></div>
        <div class="bar2"></div>
        <div class="bar3"></div>
      </div>
    </div>
  </header>
  <!-- Navigation end -->

  <!-- Breadcrump -->
  <div class="l-breadcrump">
    <div class="u-container">
      <ul class="l-breadcrump__ul">
        <li><a href="index.html">Forside</a></li>
        <li>Erhverv</li>
      </ul>
    </div>
  </div>
  <!-- Breadcrump end -->

  <!-- Private boxes -->
  <section class="u-container">
    <div class="site-boxes">
      <a href="profession-single.html" class="site-box">
        <div class="u-overflow-hidden">
          <img src="assets/images/profession-1.jpg" alt="Secured object image house, boat, cottage">
        </div>
        <h3 class="u-h2">Bygge og anlæg</h3>
        <p>Sikring af dine byggepladser og maskiner </p>
      </a>
      <a href="profession-single.html" class="site-box">
        <div class="u-overflow-hidden">
          <img src="assets/images/private-2.jpg" alt="Secured object image house, boat, cottage">
        </div>
        <h3 class="u-h2">Boligforening</h3>
        <p>Sikring af dine byggepladser og maskiner</p>
      </a>
      <a href="profession-single.html" class="site-box">
        <div class="u-overflow-hidden">
          <img src="assets/images/private-3.jpg" alt="Secured object image house, boat, cottage">
        </div>
        <h3 class="u-h2">Detailhandel</h3>
        <p>Sikring af dine medarbejdere, varelager og værdier </p>
      </a>
      <a href="profession-single.html" class="site-box">
        <div class="u-overflow-hidden">
          <img src="assets/images/private-2.jpg" alt="Secured object image house, boat, cottage">
        </div>
        <h3 class="u-h2">Hjem</h3>
        <p>Sikkerhed i hjemmet - i en børnevenlig udgave</p>
      </a>
      <a href="profession-single.html" class="site-box">
        <div class="u-overflow-hidden">
          <img src="assets/images/private-3.jpg" alt="Secured object image house, boat, cottage">
        </div>
        <h3 class="u-h2">Sommerhus</h3>
        <p>Sikring af dit sommerhus – følg med hjemmefra</p>
      </a>
      <a href="profession-single.html" class="site-box">
        <div class="u-overflow-hidden">
          <img src="assets/images/private-1.jpg" alt="Secured object image house, boat, cottage">
        </div>
        <h3 class="u-h2">Båd</h3>
        <p>Sikring af din båd – med GPS overvågning</p>
      </a>
    </div>
    <div class="l-just-text">
      <h2 class="u-h1">Sikkerhed til erhvervslivet</h2>
      <p>Hos SECURIDAN Alarmsystem sætter vi dig som kunde i fokus. Derfor ved vi også, at der næppe er 2 ens
        virksomheder, og at kravene til sikring af din virksomhed og dine ansatte derfor ofte er vidt forskellige. Alt
        afhængigt af din virksomheds sikringsbehov og ønsker, kan vi levere den optimale sikringsløsning individuelt til
        dig som kunde.</p>
      <p>Find din branche og se hvilke sikringsløsninger vi anbefaler til netop din virksomhedstype.</p>
    </div>
  </section>
  <!-- Private boxes end -->

  <!-- Call section -->
  <section class="u-container">
    <div class="call">
      <div class="call__img">
        <img src="assets/images/man-01.png" alt="Call us man image">
      </div>
      <div class="call__text">
        <h3 class="u-h4">Vi er specialister i at finde den rette sikringsløsning.</h3>
        <p>Ring nu og book et uforpligtende møde på <a href="tel:70222113">70 222 113</a></p>
      </div>
    </div>
  </section>
  <!-- Call section end -->

  <!-- Footer -->
  <footer class="site-footer">
    <div class="site-footer__inner u-container">
      <div class="site-footer__text">
        <img src="assets/images/site-logo.png" alt="Footer logo">
        <div>
          <h4>SECURIDAN Alarmsystem</h4>
          <p>Landsdækkende kæde af 100% danskejede <br>elinstallatører</p>
        </div>
      </div>
      <ul class="site-footer__nav">
        <li><a href="advice.html">Rådgivning</a></li>
        <li><a href="partners.html">Partnere</a></li>
        <li><a href="private.html">Privat</a></li>
        <li><a href="profession.html">Erhverv</a></li>
        <li><a href="products.html">Produkter</a></li>
        <li><a href="contact.html">Kontakt</a></li>
      </ul>
    </div>
  </footer>
  <!-- Footer end -->

  <!-- Scripts -->
  <script src="dist/all.js"></script>
  <!-- Scipts end-->

</body>

</html>